<?php 
session_start();
include 'dbc.php';
$userid=$_SESSION["userid"];
$cname=$_POST["cname"];
$mfee=$_POST["mfee"];
$feedisc1=$_POST["feedisc1"];
$fee1=$_POST["fee1"];
$feedisc2=$_POST["feedisc2"];
$fee2=$_POST["fee2"];
$feedisc3=$_POST["feedisc3"];
$fee3=$_POST["fee3"];
$feedisc4=$_POST["feedisc4"];
$fee4=$_POST["fee4"];
$feedisc5=$_POST["feedisc5"];
$fee5=$_POST["fee5"];
$feedisc6=$_POST["feedisc6"];
$fee6=$_POST["fee6"];


/*echo $cname;
echo $mfee;
 echo $feedisc1;
echo $fee1;
echo $feedisc2;
echo $fee2;
echo $feedisc3;
echo $fee3;
echo $feedisc4;
echo $fee4;
echo $feedisc5;
echo $fee5;
echo $feedisc6;
echo $fee6;*/
$sql = "Insert into addclass (id,cname,mfee,feedisc1,fee1,feedisc2,fee2,feedisc3,fee3,feedisc4,fee4,feedisc5,fee5,feedisc6,fee6,user_id) values (null,'$cname','$mfee','$feedisc1','$fee1','$feedisc2','$fee2','$feedisc3','$fee3','$feedisc4','$fee4','$feedisc5','$fee5','$feedisc6','$fee6','$userid')";
$conn->query($sql);
//mysql_query($sql) or die("Error : " . mysql_error());



header("location:Add_Class.php");

/*$sql="Select * from agents where userid='$user_id'";
$data=mysql_query($sql) or die ("Error:" . mysql_error());
$userdata=mysql_fetch_array($data);
$email=$userdata["e_mail"];
mail($email . ",info@lalburj.com","Candidate Information","Candidate Data Posted Successfully","Passport No:" . $app_pp_no . " of " . $app_name . "Has been Posted Successfully By:" . $_SESSION["userid"]);*/
?>
